.component.featuredathlete:not(.bg-white):not(.bg-light) .archive-btn.btn {    background: #f1c400 !important;   color: #000 !important; }
.component.featuredathlete:not(.bg-white):not(.bg-light) .archive-btn.btn:hover {   background: #fff !important; }
.header-top .component.scoreboard div.mod-scoreboard.style9 .card-body .opponent .event-location-badge.badge.badge-secondary {   color: #000; }
.component.newsrotator .mod-news-mondrian.style1 .story-card .story-box .date-sport, 
.component.newsrotator .mod-news-mondrian.style1 .story-card .story-box a.title.card-title{   background: rgba(0,0,0,0.01); } 
.next-event-card .counter-details .counter-details-inner .details-bottom .event-location-badge.badge.badge-secondary {   background: rgba(0,0,0,0.01 ) !important; }


.sponsors .mod-graphic-carousel.style1 .slick-arrow .text.sr-only {    background: #f1c400;    color: #000; }
.header .primary-navigation-macro .navbar .collapse .navbar-search-bar .btn{background-color:#00275C;border-color:#00275C;}
.section.footer .container{margin-top:3rem;}
.component.photogallery .mod-photo-gallery.style1 .card-deck .card .card-overlay .card-title h5.text{background-color:rgba(0,0,0,0.01);}
.component.photogallery .mod-photo-gallery.style1 .card-deck .card .card-overlay .card-title .btn{color:var(--color-primary);}


.component.scoreboard .card .sport-name {  font-weight: bold; color: var(--color-primary); }
/*.component.scoreboard .card .sport > a, .component.scoreboard .card .sport { display: none; }*/

.component.scoreboard .card .team .score {  font-weight: bold; color: var(--color-primary); }


.section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { text-transform: uppercase; font-size: 1.4rem;}

.internal-page .schedule-view a[href*="jv"].sport:after {content: ' Jv';}

.component.newsrotator > div,
.component.scoreboard > div { margin-top:0!important; margin-bottom:0!important }

.section.header .navbar.navbar-primary span a + a, 
.section.header .navbar.navbar-primary li.wiki a + a{  display:none !important }

@media(min-width:992px){
   .section.header .navbar.navbar-primary li.dropdown.item-5 > .dropdown-menu { right: 0; }
   
   #site-nav-collapse .nav.navbar-nav.navbar-primary-social {  z-index: 999;  position: absolute;  right: 0;  top: -66px;  color: #000; }
#site-nav-collapse .nav.navbar-nav.navbar-primary-social a { color: var(--color-primary);}
#site-nav-collapse .nav.navbar-nav.navbar-search-bar .btn.btn-secondary.my-2.my-sm-0 { background: var(--color-secondary); }
.section.header .navbar.navbar-primary .sponsor .sponsor-img img { max-width: 100px; }

.section.header .navbar-primary .navbar-brand.navbar-logo img { max-height: 65px; }

    .mod-news-rotator.style3 .next, 
    .mod-news-rotator.style3 .prev { bottom:50%!important }

}

@media(min-width:992px) and (max-width:1200px){
    .section.header .navbar-primary .navbar-brand.navbar-logo img { max-height: 40px; } 
    
    .section.header .navbar.navbar-primary .sponsor .sponsor-img img { max-width: 60px; }
    .section.header .navbar.navbar-primary .nav-link {  font-size: 1rem;  padding-left: 0.5rem !important; padding-right: 0.5rem !important; }
    .section.header-top .site-slogan span { letter-spacing: 0.5rem !important; }
    
    .section.header .navbar-search-bar { display:none !important }
    
}

@media(max-width:1300px) and (min-width:1200px){
    .section.header .navbar-primary .navbar-brand.navbar-logo img { max-height: 48px; }
}

@media(max-width:767px){
    .section.header .navbar-primary .navbar-brand.navbar-logo img { max-width: 100%; }
    .section.header .navbar.navbar-primary .sponsor .sponsor-img img { max-width: 80px; }
}

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ; color:var(--color-primary);
}

.card-header.bg-secondary.text-light {
    color:#000  !important;  color:var(--color-primary) !important;
}